Subject: Re: bug#70667: Bug
From: Simon Tournier <[email-masked]>
To: Andrzej Gajda <[email-masked]>
Cc: [email-masked]
Date: Mon, 16 Jun 2025 11:30:36 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

Thanks for this report and for the late reply.

On Tue, 30 Apr 2024 at 11:25, Andrzej Gajda <[email-masked]> wrote:

> Computing Guix derivation for 'aarch64-linux'... \guix pull: error: You found a bug: the program
> '/gnu/store/2lqlb6jybcbx9cfn1mb9i02y5gzf9034-compute-guix-derivation'
> failed to compute the derivation for Guix (version: "ddf3759645ba76ef532658a257ae74fe0b1788b5"; system: "aarch64-linux";
> host version: "2f3d6ff968132554659300fbd3e78eb27a448ff8"; pull-version: 1).

I think this bug

    https://issues.guix.gnu.org/issue/70667

is transient and/or part of this series [1].

Therefore I’m closing.  Feel free to reopen if I’m missing something.

Cheers,
simon

1: toward a plan? (was Re: Reducing "You found a bug" reports)
Simon Tournier <[email-masked]>
Tue, 10 Sep 2024 16:51:09 +0200
id:[email-masked]
https://lists.gnu.org/archive/html/guix-devel/2024-09
https://yhetil.org/guix/[email-masked]